# ComposeView

@Hikageable
inline fun < LP : ViewGroup.LayoutParams > Hikage.Performer< LP >. ComposeView (lparams: Hikage.LayoutParams? = null, id: String ? = null, init: HikageView< ComposeView > = {}, noinline content: @ Composable () -> Unit ? = null)

Composable in Hikage.

Usage:

    Hikageable {
       ComposeView(
           lparams = LayoutParams(matchParent = true)
       ) {
           Text("Hello, Compose in Hikage!")
       }
    }

Content copied to clipboard

#### See also

ComposeView
Hikage.Performer.View